name = awuuwa_biomes_resource_safari
title = Resource Safari
description = adds the nodes for the safari biome
optional_depends = default, default_sounds_for_other_games, default_textures_for_other_games
